# Interface QueryValidator<T>

#### Type Parameters

- #### T extends QueryBoundWitness = QueryBoundWitness

#### Hierarchy

- QueryValidator

#### Implemented by

- ModuleConfigQueryValidator
- SupportedQueryValidator

- Defined in modules/packages/module/packages/abstract/dist/types/QueryValidator/QueryValidator.d.ts:4

#####
Index

### Properties

queryable

## Properties

### queryable

queryable: Queryable<T>

- Defined in modules/packages/module/packages/abstract/dist/types/QueryValidator/QueryValidator.d.ts:5

Generated using TypeDoc